/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Reglement;

/**
 *
 * @author Maher
 */
public class CarteElectroniqueFrs {
    
    private String CodeCarte;
    private String NumeroTransaction;
    private String NumeroCarte;
    private String DateTransaction;
    private String HeurTransaction;
    private String Banque;
    private String Mantant;

    
    public String getCodeCarte() {
        return CodeCarte;
    }

    public void setCodeCarte(String CodeCarte) {
        this.CodeCarte = CodeCarte;
    }

    public String getNumeroTransaction() {
        return NumeroTransaction;
    }

    public void setNumeroTransaction(String NumeroTransaction) {
        this.NumeroTransaction = NumeroTransaction;
    }

    public String getNumeroCarte() {
        return NumeroCarte;
    }

    public void setNumeroCarte(String NumeroCarte) {
        this.NumeroCarte = NumeroCarte;
    }

    
    public String getDateTransaction() {
        return DateTransaction;
    }

    public void setDateTransaction(String DateTransaction) {
        this.DateTransaction = DateTransaction;
    }

    public String getHeurTransaction() {
        return HeurTransaction;
    }

    public void setHeurTransaction(String HeurTransaction) {
        this.HeurTransaction = HeurTransaction;
    }

    public String getBanque() {
        return Banque;
    }

    public void setBanque(String Banque) {
        this.Banque = Banque;
    }

    public String getMantant() {
        return Mantant;
    }

    public void setMantant(String Mantant) {
        this.Mantant = Mantant;
    }
    
    
}
